-- [Game-Configuration]
-- Attention: This file is re-generated by the system! Editing is not recommended! 

i_useSteamController = 0
sys_spec = 1
r_VSync = 0
r_Fullscreen = 1
r_Width = 1280
r_Height = 720
r_overrideDXGIOutput = 0
sys_MaxFPS = 144
sys_spec_water = 1
sys_spec_volumetriceffects = 1
sys_spec_sound = 1
sys_spec_postprocessing = 1
sys_spec_physics = 1
sys_spec_light = 1
sys_spec_gameeffects = 1
sys_spec_particles = 1
sys_spec_shading = 1
cl_hfov = 85.565590
r_arkssr = 0
r_arkssdo = 0
r_AntialiasingMode = 0
r_TexMaxAnisotropy = 2
sys_spec_texture = 1
sys_spec_shadows = 1
sys_spec_objectdetail = 1
